Mailinglist Archive: opensuse-updates (96 mails)

< Previous Next >
openSUSE-SU-2013:1118-1: moderate: update for dbus-1
openSUSE Security Update: update for dbus-1
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:1118-1
Rating: moderate
References: #824607
Cross-References: CVE-2013-2168
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This dbus-1 update fixes a security vulnerability.
- Added CVE-2013-2168.patch, fixes referenced vulnerability
(bnc#824607)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-545

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

dbus-1-1.6.8-2.6.1
dbus-1-debuginfo-1.6.8-2.6.1
dbus-1-debugsource-1.6.8-2.6.1
dbus-1-devel-1.6.8-2.6.1
dbus-1-x11-1.6.8-2.6.1
dbus-1-x11-debuginfo-1.6.8-2.6.1
dbus-1-x11-debugsource-1.6.8-2.6.1
libdbus-1-3-1.6.8-2.6.1
libdbus-1-3-debuginfo-1.6.8-2.6.1

- openSUSE 12.3 (x86_64):

dbus-1-32bit-1.6.8-2.6.1
dbus-1-debuginfo-32bit-1.6.8-2.6.1
dbus-1-devel-32bit-1.6.8-2.6.1
libdbus-1-3-32bit-1.6.8-2.6.1
libdbus-1-3-debuginfo-32bit-1.6.8-2.6.1

- openSUSE 12.3 (noarch):

dbus-1-devel-doc-1.6.8-2.6.1


References:

http://support.novell.com/security/cve/CVE-2013-2168.html
https://bugzilla.novell.com/824607


< Previous Next >
This Thread
  • No further messages